<?xml version="1.0" encoding="utf-8"?>
<component size="324,112" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_tsdq" name="n3" src="rdgq1c" fileName="img_add/stat_btn01.png" xy="0,0"/>
    <text id="n6_tsdq" name="title" xy="19,11" size="287,85" fontSize="60" color="#ffffff" align="center" vAlign="middle" leading="0" autoSize="none" bold="true" strokeColor="#000000" strokeSize="4" text="$14.99"/>
    <image id="n10_gism" name="img_saveingpot" src="733f4f" fileName="img/pigbank_goldshop_icon.png" pkg="o9974uc5" xy="271,-30" scale="0.7,0.7" visible="false"/>
  </displayList>
  <Button/>
</component>